﻿@font-face {
    font-family: 'Proxima Nova';
    src: url("../js/imed/resources/fonts/proximanova-regular-webfont.eot");
    src: url("../js/imed/resources/fonts/proximanova-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../js/imed/resources/fonts/proximanova-regular-webfont.woff") format("woff"), url("../js/imed/resources/fonts/proximanova-regular-webfont.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url("../js/imed/resources/fonts/proximanova-bold-webfont.eot");
    src: url("../js/imed/resources/fonts/proximanova-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../js/imed/resources/fonts/proximanova-bold-webfont.woff") format("woff"), url("../js/imed/resources/fonts/proximanova-bold-webfont.ttf") format("truetype");
    font-weight: bold;
    font-style: normal
}

body {
    font-family: "Proxima Nova",Tahoma,Arial,sans-serif;
    font-size: 100%;
    margin: 4em 0 0 0;
    padding: 0;
}

textarea, input, select {
    font-family: "Proxima Nova",Tahoma,Arial,sans-serif;
    font-size: 100%;
}

h1 {
    font-size: 140%;
}

h2 {
    font-size: 120%;
    margin-top: 0;
    margin-bottom: 1em;
}

h3 {
    font-size: 12px;
    margin: 0 0 2px 0;
}

p {
    margin: 1em;
}

table {
    border-collapse: separate;
}

.logo {
    position: absolute;
    top: 0;
    right: 0px;
}

    .logo a {
        border-width: 0;
    }

#corner-top-left {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
}

#Banner {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: .5em;
    z-index: 200;
    background-color: #0a74c7;
    color: #fff;
    background-image: url(../images/header-logo.png);
    background-repeat: no-repeat;
    background-position: .25em .15em;
}

    #Banner a {
        color: #fff;
    }

#TheGoods {
    margin: 2em;
    position: relative;
}

#WhatsNew img.RunIt {
    border: none;
    vertical-align: text-top;
}

#WhatsNew li {
    margin-top: 0.5em;
}

    #WhatsNew li li {
        margin-top: auto;
    }

/* Selectors for menu inside the banner */

.MainMenu .AspNet-Menu-Horizontal ul {
    background: #E6F0FA;
}

    .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu {
        width: 300px;
    }

        .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul {
            width: 100px;
            padding: 5px;
            border: 2px solid #165EA9;
        }

            .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul {
                left: 98px;
                top: 3px;
                width: 130px;
            }

                .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul ul /* for future use, defines a 4th submenu tier */ {
                    left: 128px;
                }

        .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li {
            width: 100px;
            padding: 2px 0 2px 0;
        }

        .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul li {
            width: 128px;
        }

        .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li a,
        .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li span {
            color: #124500;
            border-style: none;
            text-align: center;
            padding: 0 10px;
        }

        .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul li a,
        .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul li span {
            background: transparent url(../images/arrowRight.gif) right center no-repeat;
        }

        .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li ul li a:hover,
        .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li ul li.Asp-Menu-Hover span {
            background: transparent url(../images/activeArrowRight.gif) right center no-repeat;
        }

        .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li.AspNet-Menu-Leaf a,
        .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li.Asp-Menu-Leaf span {
            background-image: none !important;
        }

        .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li li a,
        .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li li span {
            text-align: left;
        }

        .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li:hover,
        .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li.AspNet-Menu-Hover {
            background: #165EA9 url(../images/bg-menu-main.png) repeat-x;
        }

        .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li a:hover,
        .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li.Asp-Menu-Hover span {
            color: White;
        }

/* --------------------------------------------------------------------------------------------------- */
/* Used when the Menu adapter is NOT used. */
/* These styles are used by the Menu's skin, found in this theme's skin file. */

#MainContent_changepassword1_ChangePasswordContainerID_ChangePasswordPushButton, #MainContent_save, #commandrecognizer-button-correct, .button-default, #MainContent_loginview1_login2_LoginButton, #MainContent_passwordrecovery1_UserNameContainerID_SubmitButton, #MainContent_createuserwizard1___CustomNav0_StepNextButtonButton, #MainContent_changepassword1_SuccessContainerID_ContinuePushButton, #MainContent_passwordrecovery1_QuestionContainerID_SubmitButton {
    background-color: #11bc8f;
    color: #fff;
    border: 1px solid #00a37d !important;
}

input[type=submit], button, #buttons-navigation li a {
    cursor: pointer;
    background-color: #fff;
    padding: .375em .875em;
    border: 1px solid #8ba0bd;
    border-bottom: 1px solid #657c9c;
    border-radius: 4px;
    margin: 0;
    transition-duration: .4s;
    transition-timing-function: ease-in-out;
    font-family: "Proxima Nova",Tahoma,Arial,sans-serif;
    font-size: 100%;
}

input[type=text], input[type=password], input[type=email], input[type=tel], input[type=url], select, textarea {
    padding: .5em;
    transition-duration: .4s;
    margin-top: .25em;
    margin-bottom: .25em;
    border-radius: 4px !important;
    border: 1px solid #dee2e3;
}

input[type=submit]:hover, input[type=submit]:focus, button:hover, button:focus, #buttons-navigation a:hover, #buttons-navigation a:focus {
    background-color: #f7f7f7;
}

#MainContent_changepassword1_ChangePasswordContainerID_ChangePasswordPushButton:hover, #MainContent_changepassword1_ChangePasswordContainerID_ChangePasswordPushButton:focus, #MainContent_save:hover, #MainContent_save:focus, #commandrecognizer-button-correct:hover, #commandrecognizer-button-correct:focus, .button-default:hover, .button-default:focus, #MainContent_loginview1_login2_LoginButton:hover, #MainContent_loginview1_login2_LoginButton:focus, #MainContent_passwordrecovery1_UserNameContainerID_SubmitButton:hover, #MainContent_passwordrecovery1_UserNameContainerID_SubmitButton:focus, #MainContent_createuserwizard1___CustomNav0_StepNextButtonButton:hover, #MainContent_createuserwizard1___CustomNav0_StepNextButtonButton:focus, #MainContent_changepassword1_SuccessContainerID_ContinuePushButton:hover, #MainContent_changepassword1_SuccessContainerID_ContinuePushButton:focus, #MainContent_passwordrecovery1_QuestionContainerID_SubmitButton:hover, #MainContent_passwordrecovery1_QuestionContainerID_SubmitButton:focus {
    background-color: #00ab7e !important;
}

input[type=submit][disabled], button[disabled] {
    opacity: .6;
}

    input[type=submit][disabled]:hover, button[disabled]:hover {
        background-color: #fff;
        background-image: none;
    }

.dialog-buttons {
    text-align: center;
    margin-top: .5em;
}

#MainContent_createuserwizard1_CreateUserStepContainer_EmailRegex {
    position: absolute;
}

#MainContent_gvDocuments tr {
    background-color: #fff;
    transition-duration: .4s;
}

    #MainContent_gvDocuments tr:hover {
        background-color: #fff9e6;
    }

#MainContent_gvDocuments {
    width: 100% !important;
}

.ctl00_MainNav_4 {
    transition-duration: .4s;
    transition-timing-function: ease-in-out;
    border-radius: 4px;
}

th {
    white-space: nowrap;
}

#commandrecognizer {
    position: fixed;
    left: .5em;
    top: 3.5em;
}

.commandrecognizer-corrections {
    position: fixed;
    left: .5em;
    top: 5.5em;
    transition-duration: .35s;
    transition-timing-function: ease-in-out;
    opacity: 1;
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    border: solid 1px #ccc;
    border-radius: 4px;
    padding: .5em;
    background-color: rgba(255, 255, 255, .9);
}

    .commandrecognizer-corrections.hidden {
        visibility: hidden;
        opacity: 0;
        transform: scale(.8, .8);
        -webkit-transform: scale(.8, .8);
        -ms-transform: scale(.8, .8);
        -moz-transform: scale(.8, .8);
        -o-transform: scale(.8, .8);
    }

    .commandrecognizer-corrections textarea {
        display: block;
    }

#TheGoods {
    opacity: 0;
    transition-duration: .4s;
}

    #TheGoods.transition-off {
        transition-duration: 0;
        opacity: 1;
    }

.ctl00_MainNav_0, .MainNav_0 {
    top: 35px !important;
    padding: 0 2.5px 2.5px 2.5px;
}

#MainNavn5Items .ctl00_MainNav_1, #MainNavn5Items .MainNav_1 {
    display: inline-block;
    margin-top: 1px;
}

#MainNavn3Items, #MainNavn4Items, #MainNavn2Items, #MainNavn7Items, #MainNavn6Items, #MainNavn5Items,
#MainNavn5Items {
    background-color: #0a74c7;
    background-color: rgba(10,116,199, .9);
}

    #MainNavn3Items a {
        display: block;
    }

#Banner td {
    padding: 0;
}

#Banner table.Menu-Skin-DynamicHover {
    background: none !important;
}

#Banner td a {
    border-radius: 4px;
    padding: .375em .875em;
    background-image: none !important;
}

    #Banner td a:hover, #Banner td a:focus {
        background-color: #fff;
        color: #000;
    }

.ctl00_MainNav_4 {
    padding: 0 !important;
}

#MainNav, #MainNav {
    float: right;
}

a.ctl00_MainNav_1, .MainNav_1 {
    cursor: pointer !important;
}

.ready #TheGoods {
    opacity: 1;
}

/* hide 1x1 image link in modern browsers */
#Banner > a:link:first-child {
    display: none;
}

#toast, #toast2 {
    cursor: default;
    z-index: 1000;
    position: fixed;
    bottom: -3em;
    right: 0;
    left: 0;
    border: none;
    opacity: 0;
    visibility: hidden;
    transition-duration: .5s;
    transition-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);
    text-align: center;
}

    #toast:hover div {
        color: #ffffff;
        background-color: #b94a48;
    }

    #toast.shown {
        visibility: visible;
        opacity: 1;
        bottom: 0;
    }

#toast2 {
    transition-duration: 0;
    transform: scale(1);
    -webkit-transform: scale(1);
    border: none;
    padding: 0;
}

#toast div {
    opacity: 0;
    transition-duration: .8s;
    transition-timing-function: ease-in-out;
    transition-property: opacity, background-color;
    background-color: #b94a48;
    background-color: rgba(185, 74, 72, 1);
    color: #ffffff;
}

    #toast div.info {
        background-color: #d3eed7;
        background-color: rgba(211, 238, 215, 1);
        color: #4ab948;
    }

#toast:hover div.info {
    background-color: #d3eed7;
}

#toast div.warn {
    background-color: #FFFF99;
    background-color: rgba(255, 255, 153, 1);
    color: #8A6D3B;
}

#toast:hover div.warn {
    background-color: #FFFF99;
}

#toast div, #toast2 div {
    white-space: nowrap;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    overflow: hidden;
    position: relative;
    padding: 1em 3em;
}

#toast.shown div.shown {
    opacity: 1;
}

span.icon {
    background-color: #eed3d7;
    color: #b94a48;
    border-radius: .25em;
    margin-right: 1em;
    padding: 0 .5em;
    font-weight: bold;
    vertical-align: middle;
    position: absolute;
}

#toast span.icon {
    left: 1em;
    top: 1em;
}

span.icon-info {
    background-color: #4ab948;
    background-color: rgba(74, 185, 72, .7);
    color: #d3eed7;
}

span.icon-warn {
    background-color: #ffcc00;
    background-color: rgba(255, 204, 0, .7);
    color: #ffffff;
}

span.button-close {
    position: absolute;
    right: 1em;
    top: 1em;
    cursor: pointer;
    font-weight: bold;
    opacity: .5;
    transition-duration: .4s;
}

#toast div:hover span.button-close {
    visibility: visible;
    opacity: 1;
}

#toast hr, #toast2 hr {
    margin: 0;
    border-color: #b94a48;
}

    #toast hr.info {
        border-color: #4ab948;
    }

    #toast hr.warn {
        border-color: #8A6D3B;
    }

#toast pre, #toast2 pre {
    border: dashed 1px;
    padding: 1em;
    text-align: left;
    background-color: #fff;
    background-color: rgba(255, 255, 255, .7);
    max-height: 5em;
    overflow: auto;
}

#MainContent_loginview1_LoginErrorDetails {
    color: #fff !important;
    font-style: normal !important;
}

.icon-validation {
    margin-top: .5em;
    margin-left: .25em;
    transition-duration: .5s;
    opacity: 0;
    transform: scale(.8);
}

    .icon-validation.shown {
        opacity: 1;
        transform: scale(1);
    }

#MainContent_loginview1_login2_UserNameRequired, #MainContent_loginview1_login2_PasswordRequired, #MainContent_changepassword1_ChangePasswordContainerID_UserNameRequired, #MainContent_changepassword1_ChangePasswordContainerID_NewPasswordRequired, #MainContent_changepassword1_ChangePasswordContainerID_CurrentPasswordRequired, #MainContent_changepassword1_ChangePasswordContainerID_ConfirmNewPasswordRequired, #MainContent_passwordrecovery1_UserNameContainerID_UserNameRequired, #MainContent_changepassword1_ChangePasswordContainerID_NewPasswordCompare, #MainContent_createuserwizard1_CreateUserStepContainer_Repeater1_ctl00_ctl01, #MainContent_createuserwizard1_CreateUserStepContainer_Repeater1_ctl02_ctl01, #MainContent_createuserwizard1_CreateUserStepContainer_UserNameRequired, #MainContent_createuserwizard1_CreateUserStepContainer_PasswordRequired, #MainContent_createuserwizard1_CreateUserStepContainer_ConfirmPasswordRequired, #MainContent_createuserwizard1_CreateUserStepContainer_EmailRequired, #MainContent_createuserwizard1_CreateUserStepContainer_AnswerRequired, #MainContent_createuserwizard1_CreateUserStepContainer_PasswordCompare {
    display: none !important;
}

fieldset {
    border: solid 1px #ccc;
    border-radius: 4px;
    padding: 0;
}

.fieldset-liner {
    padding: .5em;
}

legend {
    padding-left: .125em;
    padding-right: .125em;
}

label {
    white-space: nowrap;
}

#MainContent_createuserwizard1 table, #MainContent_createuserwizard1 tbody {
    width: 100%;
}

#MainContent_txtAddress {
    margin-top: .25em;
    margin-bottom: 0;
}

#MainContent_ListBox1 {
    margin: 0;
}

h1 {
    text-align: center;
}

p {
    text-align: center;
}

a:hover, a:focus {
    text-decoration: none;
}

/* .NET login form is too small */

#TheGoods table {
    font-size: 100% !important;
}

input[type=checkbox], input[type=radio], label {
    vertical-align: middle;
}

input[type=checkbox], input[type=radio] {
    margin: 0 .25em 0 0;
}

ul {
    margin-bottom: 1em !important;
    text-align: center;
}

td {
    text-align: left;
}

    td[colspan='2'] {
        text-align: center;
    }

    td[align='right'] {
        padding-right: .25em;
    }

#MainContent_loginview1_login2, #MainContent_changepassword1, #MainContent_passwordrecovery1, #MainContent_createuserwizard1 {
    margin: 0 auto;
}

#MainContent_loginview1_login2_UserName, #MainContent_loginview1_login2_Password, #MainContent_changepassword1_ChangePasswordContainerID_UserName, #MainContent_changepassword1_ChangePasswordContainerID_CurrentPassword, #MainContent_changepassword1_ChangePasswordContainerID_NewPassword, #MainContent_changepassword1_ChangePasswordContainerID_ConfirmNewPassword {
    width: 11.25em;
}

#MainContent_changepassword1_ChangePasswordContainerID_ChangePasswordPushButton {
    float: right;
}

#note1 {
    text-align: left;
    margin-bottom: 0;
    margin-left: 0;
}

#notesArea {
    border: solid 1px #ccc;
    height: 4em;
}

#commandrecognizer-menu.hidden {
    -webkit-transform: matrix(0, .5, -.5, 0, 0, 0);
    transform: matrix(0, .5, -.5, 0, 0, 0);
    opacity: 0;
    visibility: hidden;
}

#commandrecognizer-menu {
    border: solid 1px #ccc;
    border-radius: 4px;
    background-color: #fff;
    background-color: rgba(255, 255, 255, .9);
    position: fixed;
    left: .5em;
    top: 5.25em;
    -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
    transform: matrix(1, 0, 0, 1, 0, 0);
    opacity: 1;
    transition-duration: .35s;
    transition-timing-function: ease-in-out;
}

    #commandrecognizer-menu ul {
        text-align: left;
        list-style-type: none;
        list-style-position: inside;
        margin: 0 !important;
        padding: 0;
    }

    #commandrecognizer-menu a:link, #commandrecognizer-menu a:visited {
        color: #333;
        text-decoration: none;
        transition-duration: .1s;
        transition-timing-function: ease-in-out;
        display: block;
        padding: .25em .5em;
    }

    #commandrecognizer-menu a:hover, #commandrecognizer-menu a:focus {
        background-color: #0a74c7;
        color: #fff;
    }


#buttons-navigation {
    list-style-type: none;
    list-style-position: inside;
    margin: 0;
    padding: 0;
}

    #buttons-navigation li {
        display: inline;
        padding: 0;
    }

        #buttons-navigation li a {
            text-decoration: none;
            color: #000;
            padding: .3em .5em;
        }

#fieldset-personal td {
    padding: 0;
}

#fieldset-personal label {
    margin-right: .25em;
}

.profileview-provider-label {
    margin-top: 0.5em;
    width: 22em;
}

#defaultProvider {
    width: 22em;
    border-style: none;
}

@media screen and (max-width:43em) {
    #Banner {
        background-image: none;
    }
}

@media screen and (max-width:68em) {
    fieldset {
        position: static !important;
        width: auto !important;
    }

    #fieldset-container {
        width: auto !important;
    }

    #fieldset-personal {
        margin-top: 1em;
    }
}

.controlTable {
    width: 100%
}

.centerTd {
    text-align: center;
}

.login-logo {
    display: block;
    max-width: 275px;
    padding-bottom: 1em;
}

.centered {
    margin: 0 auto;
}

.login-advisory-message {
    text-align: center;
    padding-bottom: 1em;
}

.password-contact-help {
    width: 475px;
    margin-bottom: 1.5em;
}

.foo {
}
/* W3C CSS validator likes CSS files to start with a class rather than a comment. Soooooo.... */

/* This style sheet is intended to contain OFTEN CHANGED rules used when the ChangePassword control adapter is enabled. */
/* Empty rules are provided merely as a convenience for your future use or experimentation. */

.PrettyChangePassword {
    width: 28em;
}

    .PrettyChangePassword .AspNet-ChangePassword {
        font-family: Verdana;
        font-size: 0.8em;
        padding: 4px;
        border: solid 1px #284775;
    }

        .PrettyChangePassword .AspNet-ChangePassword label,
        .PrettyChangePassword .AspNet-ChangePassword input {
            color: #5D7B9D;
        }

        .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-ChangePasswordTitlePanel,
        .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-SuccessTitlePanel {
            font-weight: bold;
            color: #F7F6F3;
            background: #5D7B9D;
            text-align: center;
            height: 1.7em;
            margin-bottom: 0.3em;
            padding-top: 0.4em;
        }

        .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-InstructionPanel {
            color: #284775;
            background: #EEEEEE;
            padding: 1em;
            text-align: left;
        }

        .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-FailurePanel {
            height: 4em;
            color: #990000;
        }

        .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-UserPanel,
        .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-PasswordPanel,
        .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-NewPasswordPanel,
        .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-ConfirmNewPasswordPanel,
        .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-SubmitPanel,
        .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-CreateUserPanel,
        .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-PasswordRecoveryPanel,
        .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-ContinuePanel,
        .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-SuccessTextPanel {
            padding: 0.25em 0.1em 0 0;
        }

        .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-UserPanel,
        .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-PasswordPanel,
        .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-NewPasswordPanel,
        .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-ConfirmNewPasswordPanel {
            text-align: right;
        }


            .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-UserPanel label,
            .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-PasswordPanel label,
            .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-NewPasswordPanel label,
            .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-ConfirmNewPasswordPanel label,
            .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-ConfirmNewPasswordPanel span {
                white-space: nowrap;
            }

            .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-UserPanel input,
            .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-PasswordPanel input,
            .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-NewPasswordPanel input,
            .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-ConfirmNewPasswordPanel input {
                width: 12em;
            }

        .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-SubmitPanel input,
        .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-ContinuePanel input {
            background: #284775;
            color: #00FFFF;
            border: solid 1px #5D7B9D;
        }

        .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-ContinuePanel,
        .PrettyChangePassword .AspNet-ChangePassword .AspNet-ChangePassword-SuccessTextPanel {
            text-align: center;
        }


/* ------------------------------------------------------------------- */
/* Specific to this sample web site. */
/* These rules are probably not useful in your site. */

#SampleChangePassword .ChangePassword-Skin-InstructionText {
    text-align: left;
    padding: 1em;
}
.foo {
}
/* W3C CSS validator likes CSS files to start with a class rather than a comment. Soooooo.... */

/* This style sheet is intended to contain OFTEN CHANGED rules used when the CreateUserWizard control adapter is enabled. */
/* Empty rules are provided merely as a convenience for your future use or experimentation. */

.PrettyCreateUserWizard {
    width: 50em;
}

    .PrettyCreateUserWizard .AspNet-CreateUserWizard {
        font-family: Verdana;
        font-size: 0.8em;
        border: solid 1px #284775;
    }

        .PrettyCreateUserWizard .AspNet-CreateUserWizard label,
        .PrettyCreateUserWizard .AspNet-CreateUserWizard input {
            color: #5D7B9D;
        }

        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-HeaderTextPanel {
            font-weight: bold;
            text-align: center;
            color: #FFFFFF;
            background: #284775;
            height: 2em;
            padding-top: 0.5em;
            margin-bottom: 0.3em;
        }

        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-StepTitlePanel {
            font-weight: bold;
            text-align: center;
            color: #F7F6F3;
            background: #5D7B9D;
            height: 1.5em;
            padding-top: 0.2em;
            margin: 4px;
        }

        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-InstructionPanel {
            text-align: left;
            color: #284775;
            background: #EEEEEE;
            padding-top: 0.5em;
            margin: 4px;
            border: solid 10px #EEEEEE;
        }

        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-FailurePanel {
            color: #FF0000;
        }

        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-UserPanel,
        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-PasswordPanel,
        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-PasswordHintPanel,
        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-ConfirmPasswordPanel,
        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-EmailPanel,
        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-QuestionPanel,
        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-AnswerPanel,
        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-FailurePanel {
            padding: 0.25em 0.1em 0 0;
        }

        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-UserPanel,
        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-PasswordPanel,
        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-ConfirmPasswordPanel,
        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-EmailPanel,
        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-QuestionPanel,
        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-AnswerPanel {
            text-align: right;
            margin-right: 18em;
        }

        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-PasswordHintPanel {
            color: #666666;
            padding-left: 30.5em;
            padding-right: 1em;
        }

        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-FinalValidatorsPanel,
        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-FailurePanel {
            text-align: center;
            margin-left: 10em;
            margin-top: 0.5em;
        }

        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-UserPanel label,
        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-PasswordPanel label,
        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-ConfirmPasswordPanel label,
        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-EmailPanel label,
        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-QuestionPanel label,
        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-AnswerPanel label {
            white-space: nowrap;
        }

        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-UserPanel input,
        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-PasswordPanel input,
        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-ConfirmPasswordPanel input,
        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-EmailPanel input,
        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-QuestionPanel input,
        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-AnswerPanel input {
            width: 10em;
        }

        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-CreateUserButtonPanel,
        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-ContinuePanel {
            text-align: right;
            padding-right: 1em;
            padding-bottom: 0.5em;
        }

            .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-CreateUserButtonPanel input,
            .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-ContinuePanel input {
                background: #284775;
                color: #00FFFF;
                border: solid 1px #5D7B9D;
            }

        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-SuccessTextPanel {
            padding: 1em;
            padding-top: 0.5em;
        }

        .PrettyCreateUserWizard .AspNet-CreateUserWizard .AspNet-CreateUserWizard-EditProfilePanel {
        }

#MainContent_createuserwizard1___CustomNav0_StepNextButtonButton {
    background-color: #11b48e !important;
    color: #fff !important;
}

#MainContent_createuserwizard1 {
    border: none !important;
}
.foo {
}
/* W3C CSS validator likes CSS files to start with a class rather than a comment. Soooooo.... */

/* This style sheet is intended to contain OFTEN CHANGED rules used when the Login control adapter is enabled. */
/* Empty rules are provided merely as a convenience for your future use or experimentation. */

.PrettyLogin {
    width: 18em;
}

    .PrettyLogin .AspNet-Login {
        font-family: Verdana;
        font-size: 0.8em;
        padding: 4px;
        border: solid 1px #284775;
    }

        .PrettyLogin .AspNet-Login label,
        .PrettyLogin .AspNet-Login input {
            color: #5D7B9D;
        }

        .PrettyLogin .AspNet-Login .AspNet-Login-TitlePanel {
            font-weight: bold;
            color: #F7F6F3;
            background: #5D7B9D;
            text-align: center;
            height: 1.7em;
            margin-bottom: 0.3em;
            padding-top: 0.4em;
        }

        .PrettyLogin .AspNet-Login .AspNet-Login-FailurePanel {
            height: 4em;
            color: #990000;
        }

        .PrettyLogin .AspNet-Login .AspNet-Login-UserPanel,
        .PrettyLogin .AspNet-Login .AspNet-Login-PasswordPanel,
        .PrettyLogin .AspNet-Login .AspNet-Login-RememberMePanel,
        .PrettyLogin .AspNet-Login .AspNet-Login-SubmitPanel {
            padding: 0.25em 0.1em 0 0;
        }

        .PrettyLogin .AspNet-Login .AspNet-Login-UserPanel,
        .PrettyLogin .AspNet-Login .AspNet-Login-PasswordPanel,
        .PrettyLogin .AspNet-Login .AspNet-Login-SubmitPanel {
            text-align: right;
        }

            .PrettyLogin .AspNet-Login .AspNet-Login-UserPanel label,
            .PrettyLogin .AspNet-Login .AspNet-Login-PasswordPanel label {
                white-space: nowrap;
            }

            .PrettyLogin .AspNet-Login .AspNet-Login-UserPanel input,
            .PrettyLogin .AspNet-Login .AspNet-Login-PasswordPanel input {
                width: 10em;
            }

            .PrettyLogin .AspNet-Login .AspNet-Login-SubmitPanel input {
                background: #284775;
                color: #00FFFF;
                border: solid 1px #5D7B9D;
                height: 1.7em;
            }

        .PrettyLogin .AspNet-Login .AspNet-Login-InstructionPanel,
        .PrettyLogin .AspNet-Login .AspNet-Login-HelpPanel,
        .PrettyLogin .AspNet-Login .AspNet-Login-PasswordPanel,
        .PrettyLogin .AspNet-Login .AspNet-Login-RememberMePanel,
        .PrettyLogin .AspNet-Login .AspNet-Login-CreateUserPanel,
        .PrettyLogin .AspNet-Login .AspNet-Login-PasswordRecoveryPanel {
        }

.foo {} /* W3C CSS validator likes CSS files to start with a class rather than a comment. Soooooo.... */

/* This style sheet is intended to contain OFTEN CHANGED rules used when the LoginStatus control adapter is enabled. */
/* Empty rules are provided merely as a convenience for your future use or experimentation. */

#SampleLoginStatus 
{
    margin-bottom: 1em;
}

#SampleLoginStatus a.AspNet-LoginStatus,
#SampleLoginStatus a:visited.AspNet-LoginStatus
{
    color: #00FFFF;
}

#SampleLoginStatus a:hover.AspNet-LoginStatus
{
    color: White;
}

/* ------------------------------------------------------------------- */
/* Specific to this sample web site. */
/* These rules are probably not useful in your site. */

#SampleLoginStatus .LoginStatus-Skin
{
    font-family: Verdana;
    font-size: 0.8em;
    background: #284775;
    padding: 0.5em;
    text-decoration: none;
    text-align: center;    
    border: solid 1px #5D7B9D;
    color: #00FFFF;
}
.foo {
}
/* W3C CSS validator likes CSS files to start with a class rather than a comment. Soooooo.... */

/* This style sheet is intended to contain OFTEN CHANGED rules used when the PasswordRecovery control adapter is enabled. */
/* Empty rules are provided merely as a convenience for your future use or experimentation. */

.PrettyPasswordRecovery {
    width: 25em;
}

    .PrettyPasswordRecovery .AspNet-PasswordRecovery {
        font-family: Verdana;
        font-size: 0.8em;
        padding: 4px;
        color: #333333;
        border: solid 1px #284775;
    }

        .PrettyPasswordRecovery .AspNet-PasswordRecovery label,
        .PrettyPasswordRecovery .AspNet-PasswordRecovery input {
            color: #5D7B9D;
        }

        .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-UserName-TitlePanel,
        .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-Question-TitlePanel,
        .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-UserName-InstructionPanel,
        .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-Question-InstructionPanel {
            text-align: center;
            height: 1.7em;
            margin-bottom: 0.3em;
            padding-top: 0.4em;
        }

        .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-UserName-TitlePanel,
        .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-Question-TitlePanel {
            font-weight: bold;
            color: #F7F6F3;
            background: #5D7B9D;
        }

        .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-UserName-InstructionPanel,
        .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-Question-InstructionPanel {
            color: #284775;
            background: #EEEEEE;
        }

        .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-FailurePanel {
            color: #FF0000;
        }

        .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-UserName-UserPanel,
        .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-Question-UserPanel,
        .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-UserName-SubmitPanel,
        .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-Question-SubmitPanel,
        .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-QuestionPanel,
        .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-AnswerPanel {
            padding: 0.25em 0.1em 0 0;
            text-align: right;
        }

        .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-Question-UserPanel,
        .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-QuestionPanel {
            padding-right: 1.1em;
        }

            .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-UserName-UserPanel label,
            .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-Question-UserPanel span,
            .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-QuestionPanel span,
            .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-AnswerPanel label {
                white-space: nowrap;
            }

            .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-UserName-UserPanel input,
            .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-AnswerPanel input,
            .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-Question-UserPanel input,
            .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-QuestionPanel input {
                width: 12em;
            }

            .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-Question-UserPanel input,
            .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-QuestionPanel input {
                border: none;
                background: White;
                color: #333333;
            }

        .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-UserName-SubmitPanel input,
        .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-Question-SubmitPanel input {
            border: solid 1px #5D7B9D;
            background: #284775;
            color: #00FFFF;
        }

        .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-HelpPanel,
        .PrettyPasswordRecovery .AspNet-PasswordRecovery .AspNet-PasswordRecovery-SuccessTextPanel {
        }

#SCVPanel {
    position: absolute;
    top: 0;
    left: 260px;
    font-family: Courier;
    font-size: 10pt;
    padding: 0;
}

    #SCVPanel h1 {
        position: relative;
        color: Black;
        font-size: medium;
        font-family: Verdana;
    }

.SCVTree {
    float: left;
    width: 240px;
    font-family: Verdana;
    font-size: x-small;
}

    .SCVTree div.AspNet-TreeView {
    }

        .SCVTree div.AspNet-TreeView ul li {
            white-space: nowrap;
            padding: 3px 0 2px 0;
        }

        .SCVTree div.AspNet-TreeView ul ul {
            margin: 2px 0 2px 10px;
        }

        .SCVTree div.AspNet-TreeView ul li img {
            border: none;
            vertical-align: middle;
            margin: 0 2px 0 0;
        }

        .SCVTree div.AspNet-TreeView li a {
            text-decoration: none;
        }

        .SCVTree div.AspNet-TreeView li.AspNet-TreeView-Leaf {
            margin-left: 19px;
        }

        .SCVTree div.AspNet-TreeView .AspNet-TreeView-ClickableNonlink {
            cursor: n-resize;
        }

        .SCVTree div.AspNet-TreeView .AspNet-TreeView-Collapse {
            background: url(../images/collapse.gif) 0 -2px no-repeat;
            width: 15px;
            float: left;
            cursor: n-resize;
        }

        .SCVTree div.AspNet-TreeView .AspNet-TreeView-Expand {
            background: url(../images/expand.gif) 0 -2px no-repeat;
            width: 15px;
            float: left;
            cursor: n-resize;
        }

        .SCVTree div.AspNet-TreeView .AspNet-TreeView-Selected {
            background: #FFFFAA;
        }

        .SCVTree div.AspNet-TreeView .AspNet-TreeView-ChildSelected {
        }

        .SCVTree div.AspNet-TreeView .AspNet-TreeView-ParentSelected {
        }
#WhitePaper h3 {
    font-size: 1.2em;
}

#WhitePaper h4 {
    font-size: 1.1em;
    background: #4682B3;
    color: White;
    margin: 20px 0 15px 0;
    padding: 5px;
}

#WhitePaper #CSSClasses,
#WhitePaper #UsingInYourWebSite {
    margin: 20px 0 40px 40px;
}

    #WhitePaper #UsingInYourWebSite table {
        margin: 0 0 0 30px;
    }

    #WhitePaper #UsingInYourWebSite th {
        color: White;
        background: Black;
        font-weight: bold;
        white-space: nowrap;
        padding: 0 10px 0 10px;
    }

    #WhitePaper #UsingInYourWebSite td {
        vertical-align: top;
        border-bottom: solid 1px black;
        padding: 5px;
        white-space: nowrap;
    }

    #WhitePaper #UsingInYourWebSite .SpecialNote {
        white-space: normal;
    }

.WhitePaperToc div.AspNet-TreeView ul li {
    white-space: nowrap;
    padding: 3px 0 2px 0;
}

.WhitePaperToc div.AspNet-TreeView ul ul {
    margin: 2px 0 2px 10px;
}

.WhitePaperToc div.AspNet-TreeView ul li img {
    border: none;
    vertical-align: middle;
    margin: 0 2px 0 0;
}

.WhitePaperToc div.AspNet-TreeView li a {
    text-decoration: none;
}

.WhitePaperToc div.AspNet-TreeView li.AspNet-TreeView-Leaf {
    margin-left: 18px;
}

.WhitePaperToc div.AspNet-TreeView .AspNet-TreeView-ClickableNonlink {
    cursor: pointer;
}

.WhitePaperToc div.AspNet-TreeView .AspNet-TreeView-Collapse {
    background: url(../images/collapse.gif) 0 -2px no-repeat;
    width: 15px;
    float: left;
    cursor: pointer;
}

.WhitePaperToc div.AspNet-TreeView .AspNet-TreeView-Expand {
    background: url(../images/expand.gif) 0 -2px no-repeat;
    width: 15px;
    float: left;
    cursor: pointer;
}
